Loading...
Searching...
No Matches
mzcbormsrunreader.h File Reference

MSrun file reader for mzcbor. More...

`#include <QFileInfo>`
`#include "pappsomspp/core/msrun/msrunreader.h"`
`#include "pappsomspp/core/processing/cbor/mzcbor/spectrum.h"`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::MzcborMsRunReader

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

MSrun file reader for mzcbor.

Date
  21/11/2025

Author
  Olivier Langella

Definition in file mzcbormsrunreader.h.